<?php

/**
 * The Template for displaying megaforms footer area of the form in view
 *
 * This template can be overridden by copying it to yourtheme/mega-forms/form/footer.php.
 *
 * @see https://wpmegaforms.com/docs/template-structure/
 * @package Mega_Forms/Common/Templates
 * @version 1.0.0
 */
if (!defined('ABSPATH')) {
  exit; // Exit if accessed directly
}

$submit_text      = $form->settings['submit_button'];
$processing_text  = $form->settings['submit_button_processing'];

do_action('megaforms_before_submit', $form);

printf('<input type="submit" id="mf-submit-%1$s" name="mform_submit" class="button mf-submit-btn" value="%2$s" data-processing-text="%3$s" formnovalidate="formnovalidate">', $form->ID, $submit_text, $processing_text);

do_action('megaforms_after_submit', $form);
