<?php

/**
 * Mega Forms Ajax Class
 *
 * @link       https://wpali.com
 * @since      1.0.0
 *
 * @package    Mega_Forms
 * @subpackage Mega_Forms/public/partials
 */

if (!defined('ABSPATH')) {
   exit; // Exit if accessed directly
}

class MF_Public_Ajax extends MF_Ajax
{

   public function submit_form()
   {
      # Get data from tge request
      $form_id     = $this->get_value('form_id');
      $posted_data = $this->get_value('posted_data');

      # Process the submission
      $response = mf_submission()->start( $form_id, $posted_data );

      $this->success($response);
   }
}
